Meldung beim TB-Start wg. Zertifikat

    • Thunderbird-Version: 2.0.0.21
    • Betriebssystem + Version: Win7 ultimate 64Bit SP1
    • Kontenart (POP / IMAP): IMAP
    • Postfach-Anbieter (z.B. GMX): 1und1
    • Eingesetzte Antiviren-Software: Norton
    • Firewall (Betriebssystem-intern/Externe Software):
    • Router-Modellbezeichnung (bei Sende-Problemen):


    Hier können Sie Ihren Text schreiben: Beim Start von Thunderbird kommt seit neuestem diese Meldung:


    Was hat es damit auf sich? Warum kommt das jetzt und nicht früher? (Ich habe vor kurzem Windows neu aufgesetzt, und auch Norton ist neu)

    Was ist zu tun, um das wieder loszuwerden?


    IO

  • Mal ein Verdacht: Das könnte eine alte Startseite sein. Kann es sein, dass du vorher eine ziemlich alte Version vom Thunderbird hattest?

  • Thunderbird ist bei der Version 52.4.0 angekommen.


    Du benutzt eine Uralt-Version! Installiere die aktuelle Version, dann kann man weitersehen.


  • Upps,

    Thunderbird-Version: 2.0.0.21

    Das hatte ich ganz übersehen. Wer installiert denn sein Windows neu und benutzt dann den Thunderbird von Fred Feuerstein? Das kann die Meldung jedenfalls erklären. Ich glaube, diese URL war noch bis Version 4 oder so in Gebrauch.

  • Ich hatte einige Softwareinstaller von windows.old übernommen ...

    Das Problem ist mit der Installation der aktuellen TB-Version behoben.

    (Wieso macht die Forum-Software eigentlich nicht schwarze Schrift auf weißem Hintergrund, sondern dunkelgraue Schrift auf hellgrauem Hintergrund? Kontrast geht anders ... )


    Danke jedenfalls für den Hinweis!


    io

  • Ich hatte einige Softwareinstaller von windows.old übernommen ...

    Das muss aber eigentlich schon eine windows.stoneold gewesen sein ;-)


    Jetzt bist du jedenfalls nicht nur dein Problem sondern hast auch gleich eine aktuelle Version.